What Versions of HP QuickTest Pro Plug-in are supported and are compatible with the SilkCentral Test Manager 2006R2 & 2007 within which Windows environments?

0 Likes

Problem:

What Versions of HP QuickTest Pro Plug-in are supported and are compatible with the SilkCentral Test Manager 2006R2 & 2007 within which Windows environments?

Resolution:

Only HP Mercury QuickTest Pro 8.2, 9.0 and 9.1 have been tested.

Using QuickTest Pro 8.2, 9.0 and 9.1, the following Windows test execution platforms have been certified to run QuickTest Pro tests:

  • Windows 2000 SP4
  • Windows XP SP2
  • Windows Server 2003 SP1

NOTE: The QuickTest Pro plug-in as of version 1.0.2 has not been tested in a 64-bit environment and is not certified to run in such an environment.


If such support is important, please contact Borland Technical Support to pursue the matter.

Old KB# 24954
Comment List
Anonymous
Related Discussions
Recommended